#1 2005-09-24 09:59:40

laurie1681
Membre
2004-04-29
98

[1.5.0RC1] - Souci avec la version 1.5 rc1

Bonjour je viens d'upgrader ma version 1.4.1 tout s'est bien passé sauf que j'ai selectionné le template default(au lieu de yoga) maintenant avec de default teplate je n'ai plus acces à l'administration..(le bouton n'existe plus..) qn a une solution? merci

Dernière modification par laurie1681 (2005-09-24 10:01:17)

Hors ligne

#2 2005-09-24 11:49:58

kipling
Invité

Re: [1.5.0RC1] - Souci avec la version 1.5 rc1

Hello

J ai eu le mm prob que toi hier!

La seul solution que j ai trouvé, c'est d aller sur laBase de données Id_webgallery - table phpwebgallery_user_infos sur le serveur
Là tu dois voir un onglet ' afficher ' Tu click dessus
Puis tu retrouve ton user logiquement si tu es admin c le premier.
Et tu retrouves un champ nomé Template
Tu clik sur modifier et tu ecris à la place ' Yoga'
Pour l instant c est le seul qui fct!
je les ai tous testé! (clear,hpsam-bleu,hpsam-beige)

Je suppose qu il vas y avoir une modif d ici peu... ;-)


Voila

A+


www.kiplingsworld.com

#3 2005-09-24 11:56:06

Tcherno
Membre
Issy-les-moulineaux (France)
2004-06-09
311

Re: [1.5.0RC1] - Souci avec la version 1.5 rc1

J'ai eu aussi le meme pb et j'ai fait plus simple : j'ai renomé le template "yoga" en "default" et "roule ma poule".


"Mon métier est de voir et faire voir. Je ne ressens pas la nécessité d'en changer" Jean Lattès Photojournaliste (1917-1996)
Photothèque : http://www.puech.info/photos/
Blog photojournalisme : http://www.a-l-oeil.info

Hors ligne

#4 2005-09-24 15:21:27

plg
Équipe Piwigo
Nantes, France, Europe
2002-04-05
12345

Re: [1.5.0RC1] - Souci avec la version 1.5 rc1

C'est une erreur d'installation. En effet, il est précisé dans doc/README_fr.txt :

Mise à jour
===========

1. éléments à sauvegarder :

- fichier "include/mysql.inc.php"
- répertoire "galleries"
- votre base de données (en créant un dump, avec PhpMyAdmin par exemple)

2. supprimer tous les fichiers et répertoires de la précédente installation
   (sauf les éléments listés ci-dessus)

[...]

Donc le répertoire template/default de ton installation 1.4.1 doit être supprimé.


Dernier billet du blog Piwigo.com (20 juin 2019) Modus, nouveau thème par défaut sur Piwigo.com

Hors ligne

Pied de page des forums

Propulsé par FluxBB

github twitter facebook newsletter Faire un don Piwigo.org © 2002-2019 · Contact